.trr-layer { background-color:#FFFFFF; border:3px solid #FF9900; overflow:hidden; padding:7px 7px 4px; position:absolute; z-index:900; }
.trr-layer .lnk-close { background:url("../_img/bgr-socialize-pt.png") no-repeat -250px -5px; clear:both; display:block; float:right; height:16px; margin:-3px -3px 0 0; text-indent:-9999px; width:16px; }

#ctn-contentSharer { width:260px; }		
#ctn-contentSharer h6  { background:url("../_img/bgr-socialize-pt.png") no-repeat left -30px transparent; height:16px; line-height:16px; margin:-3px 0 6px; text-indent:-9999px; }

#ctn-contentSharer .sharing-options { display:inline-block; margin-bottom:5px; overflow:hidden; }
#ctn-contentSharer .sharing-options strong { color:#BEB7AF; float:left; font-weight:normal; margin-right:5px; }
#ctn-contentSharer .sharing-options ul { float:left; overflow:hidden; }
#ctn-contentSharer .sharing-options ul li { float:left; }
#ctn-contentSharer .sharing-options ul li a { background-image:url("../_img/bgr-socialize-pt.png"); background-repeat:no-repeat; display:block; height:16px; margin-right:10px; text-indent:-9999px; }
#ctn-contentSharer .sharing-options ul li a.btn-email { background-position:0 -60px; width:34px; }
#ctn-contentSharer .sharing-options ul li a.btn-socialnetworks { background-position:left -120px; width:70px; }

#ctn-contentSharer.share-by-email a.btn-email { background-position:-150px -60px !important; cursor:default;}
#ctn-contentSharer.share-by-socialnetworks a.btn-socialnetworks { background-position:-150px -120px !important; cursor:default;}


#ctn-contentSharer #contentSharer-ctn-socialnetworks,
#ctn-contentSharer #contentSharer-ctn-email { position:absolute;  top:-1000px !important; }
#ctn-contentSharer.share-by-email #contentSharer-ctn-email,
#ctn-contentSharer.share-by-socialnetworks #contentSharer-ctn-socialnetworks { position:static;  top:auto !important; }
#ctn-contentSharer.share-by-socialnetworks { width:235px !important; }

#ctn-contentSharer { background-position:-150px -120px !important; }
.contentSharer-off { top:-1000px !important; } /* damn IE6 */

ul#contentSharer-ctn-socialnetworks { background-image:url("../_img/bgr-socialize-pt.png"); background-position:0 -205px; background-repeat:no-repeat; height:100px; width:225px; overflow:hidden; margin:10px auto 0px; }
ul#contentSharer-ctn-socialnetworks li { display:block; float:left; position:relative; text-indent:-99999px; width:33.3%; margin-bottom:10px; }
ul#contentSharer-ctn-socialnetworks li a { display:block; height:44px; width:55px; background-image:url("../_img/bgr-socialize-pt.png"); background-repeat:no-repeat; margin:0 auto; }
ul#contentSharer-ctn-socialnetworks li a.itm-twitter { background-position:0 -316px; width:50px; height:44px;  }
ul#contentSharer-ctn-socialnetworks li a.itm-facebook { background-position:-75px -316px; width:58px; height:44px; }
ul#contentSharer-ctn-socialnetworks li a.itm-orkut { background-position:-150px -316px; width:40px; height:44px; }
ul#contentSharer-ctn-socialnetworks li a.itm-delicious { background-position:0 -381px; width:44px; height:31px; }
ul#contentSharer-ctn-socialnetworks li a.itm-yahoo { background-position:-75px -381px; width:47px; height:33px;  }
ul#contentSharer-ctn-socialnetworks li a.itm-meneame { background-position:-150px -381px; width:44px; height:31px;  }

#ctn-contentSharer iframe#contentSharer-ctn-email { margin-bottom:7px; }	
#ctn-contentSharer iframe#contentSharer-ctn-advertising { padding-top:11px; background-image:url("../../../_img/lin-dotted.gif"); background-repeat:repeat-x; background-position:0 0; width:100%; }		

/* LNG EXCEPTIONS */
.LNG_en .trr-layer .lnk-close,
.LNG_en #ctn-contentSharer h6,
.LNG_en #ctn-contentSharer .sharing-options ul li a,
.LNG_en ul#contentSharer-ctn-socialnetworks,
.LNG_en ul#contentSharer-ctn-socialnetworks li a { background-image:url("../_img/bgr-socialize-en.png"); }
.LNG_en #ctn-contentSharer .sharing-options ul li a.btn-socialnetworks { width:136px; }


.LNG_es .trr-layer .lnk-close,
.LNG_es #ctn-contentSharer h6,
.LNG_es #ctn-contentSharer .sharing-options ul li a,
.LNG_es ul#contentSharer-ctn-socialnetworks,
.LNG_es ul#contentSharer-ctn-socialnetworks li a { background-image:url("../_img/bgr-socialize-es.png"); }
.LNG_es #ctn-contentSharer .sharing-options ul li a.btn-socialnetworks { width:90px; }

/* SKIN EXCEPTIONS */
#ctn-contentSharer.skn-default { width:260px; }
#ctn-contentSharer.skn-live { width:295px; }